<Ui xmlns="http://www.blizzard.com/wow/ui/">

	<Script file="Borean_Tundra_Daily.lua"/>
	<Script file="Dragonblight_Daily.lua"/>
	<Script file="Howling_Fjord_Daily_H.lua"/>
	<Script file="Grizzly_Hills_Daily_H.lua"/>
	<Script file="ZulDrak_Daily.lua"/>	
	<Script file="Sholazar_Basin_Frenzyheart.lua"/>
	<Script file="Sholazar_Basin_Oracles.lua"/>
	<Script file="Storm_Peaks_Daily_H.lua"/>
	<Script file="Icecrown_Daily_H.lua"/>
	
	<Script file="Howling_Fjord_Pre.lua"/>
	<Script file="Borean_Tundra_Pre.lua"/>
	<Script file="Dragonblight_Pre.lua"/>
	<Script file="Grizzly_Hills_Pre.lua"/>
	<Script file="ZulDrak_Pre.lua"/>
	<Script file="Sholazar_Basin_Pre.lua"/>
	<Script file="Icecrown_Pre.lua"/>
	<Script file="Storm_Peaks_Pre.lua"/>
	
	<Script file="Argent_Crusade_H.lua"/>
	<Script file="Horde_Expedition.lua"/>
	<Script file="Knights_of_the_Ebon_Blade.lua"/>
	<Script file="Sons_of_Hodir.lua"/>
	<Script file="The_Kaluak.lua"/>
	<Script file="The_Wyrmrest_Accord.lua"/>
	
	<Script file="Argent_Tournament_H.lua"/>
	<Script file="Argent_Tournament_Aspirant_H.lua"/>	
	<Script file="Argent_Tournament_Valiant_H.lua"/>
	<Script file="Argent_Tournament_Champion_H.lua"/>
	<Script file="Argent_Tournament_Champion_Sunreaver_H.lua"/>
						
	<Script file="Dalaran_Cooking_H.lua"/>
	<Script file="Dalaran_Fishing_H.lua"/>
	<Script file="Dalaran_Jewelcrafting_H.lua"/>


	
</Ui>
